Subject: [PATCH 0/3 V2] Initial PXA DT bindings

From: [email-masked] (Daniel Mack)
Date: Tue, 17 Jul 2012 21:14:42 +0200

On 17.07.2012 17:31, Arnd Bergmann wrote:
> On Tuesday 17 July 2012, Daniel Mack wrote:
>>> Of course if Marek is interested in picking up where he left, that
>>> would also be appreciated.
>>
>> What about just taking them as they are? I believe Marek tested them
>> back in the days when he submitted.
> 
> The patches are 9 months old now, which means the probably don't apply
> any more. 

Yes, you're right.

> If you send us a version that applies and builds on v3.5-rc7
> and the maintainers don't object, we can definitely take them.

I'll rework them and add other stuff as well, then send a new series.

Marek, I think it would be best if you wait a little and then rebase the
Vpac specific bits.

Daniel